Subject: RE: Trademarks vs. titles of IETF workgroups and their output - e .g. the term "APEX"

From: Julia Finnegan <[email-masked]>
Date: Mon, 11 Feb 2002 11:57:35 -0500

Pigeons... Pigeons.

*Julia*

 -----Original Message-----
From: 	Carl Malamud [mailto:[email-masked]] 
Sent:	Monday, February 11, 2002 11:20 AM
To:	Leech, Marcus (EXCHANGE:FITZ:8M86)
Cc:	Eamon O'Tuathail; [email-masked]
Subject:	Re: Trademarks vs. titles of IETF workgroups and their
output - e.g. the  term "APEX"

Hmm, I think I get the general theory (though I've never seen it come
up in practice), but I think in the case of APEX it's definitely a
non-issue.  If you search the trademark database for APEX and Internet
you'll see that none of the live applications that contain APEX have
it in the word mark:

http://tess.uspto.gov/bin/showfield?f=toc&state=nj0j62.1.1&p_search=searchst
r&BackReference=&p_L=50&p_plural=no&p_s_PARA1=APEX&p_tagrepl%7E%3A=PARA1%24A
LL&expr=PARA1+and+PARA2&p_s_PARA2=Internet&p_tagrepl%7E%3A=PARA2%24ALL&a_def
ault=search&a_search=Submit+Query

(Sorry for the long URL ... got to tess.uspto.gov is you want to
construct your own search.)

Carl

> Eamon wrote:
> 
> ------
> Though the question below concerns the IETF's newly approved APEX
specifications, its 
> could really
> be posed for the titles of the output of many working groups within IETF,
so I am posting
> this
> question to the general IETF list. 
>  
> I know the official answer  to this question is "consult a good trademark
lawyer", and I
> know that
> engineers are not qualified in trademark law, but would anyone have an
"unoffical" comment
> on the
> trademark status of the term "APEX". 
> ------
> 
> It's hard to predict what any given scum-sucking vermin, errr, IPR lawyer
>   will do in any given situation.  IPR lawyers are roughly-equivalent to
>   ambulance chasers, but I think the exposure is limited--unless our
>   *specification* called APEX unduly confuses the customers of some
>   computer/network vendor with a *product* called APEX, there isn't much
of
>   a case.  IPR lawyers, however, are notorious for creating
entirely-artificial
>   arenas of conflict where the reasonable person would argue that no such
>   conflict exists.  I speak from bitter experience...
> 
> 
> 
> -- 
> ----------------------------------------------------------------------
> Marcus Leech                             Mail:   Dept 8M70, MS 012, FITZ
> Advisor                                  Phone: (ESN) 393-9145  +1 613 763
9145
> Security Architecture and Planning       Fax:   (ESN) 393-9435  +1 613 763
9435
> Nortel Networks                          [email-masked]
> -----------------Expressed opinions are my own, not my employer's------
>